@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');

body {
  font-family: 'Lato', sans-serif;

      background-color: #f7fafd;
}
.fixed-banner {
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    float: left;
    color: #fff;

    background: linear-gradient(304deg, rgb(215 65 40) 0%, rgb(227 118 98) 100%);
    z-index: 999;
}
.fixed-banner h1 {
  font-size: 36px;
  font-family:Domaine Display Regular;
  margin: 0px;
}

#progressBar {
  width: 100%;
  height: 20px;
  background-color: #3e3d42;
	position: absolute;
	bottom: -20px;
}

#progressBar div {
  height: 100%;
  text-align: right;
  padding: 0 10px;
  line-height: 20px; /* same as #progressBar height if we want text middle aligned */
  width: 0;
  background-color: #d74128;
	color: #FFF;
  box-sizing: border-box;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}
.product-holder {
  background-color: #fff;
  -webkit-box-shadow: -2px 6px 20px 7px rgba(0,0,0,.05);
box-shadow: -2px 6px 20px 7px rgba(0, 0, 0, 0.05);

margin-top: 100px;
margin-bottom: 100px;



}
.product-holder-in {
  padding: 30px;
}
.special-offer {
  text-align: center;
  position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #acdc83;
    padding: 20px;

    animation: pulse 1s infinite;

  margin-top: 50px;

}
.special-offer h4 {
  font-size: 28px;
}
.special-offer-btn {
  position: absolute;
  width: 40px;
  height: 40px;
  background: linear-gradient(35.575deg, #93da58 66.22%, #8fe248 84.94%, #91b272 108.74%) !important;
  border-radius: 10px;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  box-shadow: 0px 20px 40px rgba(0,40,60,0.30) !important;
  right: 10px;
  top: 10px;

}
.product-holder-in p {
  font-weight: 300;
  line-height: 24px;
  font-size: 16px;
}

.conatiner {


}
.discount-badge {

}
.product-holder-cart {
  border-top-style: solid;
  margin-top: 40px;
  padding-top: 40px;
  border-top-width: 1px;
  text-align: center;
  border-top-color: #eee;
}

.product-holder-cart-btn {
  width: 100%;
  max-width: 400px;
    background-color: #eee;
    display: inline-block;
    padding: 20px;
    font-size: 16px;
    color: #fff !important;
    background: linear-gradient(35.575deg, #93da58 66.22%, #8fe248 84.94%, #91b272 108.74%) !important;
    border-radius: 10px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 20px 40px rgba(0,40,60,0.30) !important;

}
.img-holder {
  width: 100%;
max-width: 400px;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
.product-holder-cart-btn h4 {
  margin: 0px;
  padding-bottom: 5px;
  letter-spacing: 6px;
}
.product-holder-cart-btn span {
  font-weight: 300;
}
.footer {
  padding-bottom: 20px;
  padding-top: 40px;
  background-color: #fff;
}
